[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 174440] Review Request: bakery - C++ framework for creating GNOME apps



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: bakery - C++ framework for creating GNOME apps


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=174440





------- Additional Comments From Jochen herr-schmitt de  2006-02-22 12:56 EST -------
God:
+ rpmlint of srpm ok.
+ Local build worked fine.

Bad:
- rpmlint of rpms complaints:

rpmlint bakery-2.3.15-2.i686.rpm
W: bakery incoherent-version-in-changelog 2.3.15-1 2.3.15-2

rpmlint bakery-devel-2.3.15-2.i686.rpm
W: bakery-devel doc-file-dependency
/usr/share/doc/bakery-devel-2.3.15/reference/html/installdox /usr/bin/perl

- Requires to /sbin/ldconfig are not requires.
- Requires to perl missing.
- Mock build failed:

checking pkg-config is at least version 0.9.0... yes
checking for BAKERY_CFLAGS...
checking for BAKERY_LIBS...
configure: error: Package requirements (gtkmm-2.4 >= 2.6.0 gconfmm-2.6 >= 2.6.0
libglademm-2.4 >= 2.4.0 libxml++-2.6 >= 2.8.0 gnome-vfsmm-2.6 >= 2.6.0) were not
 met.
Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively you may set the BAKERY_CFLAGS and BAKERY_LIBS environment variable
s
to avoid the need to call pkg-config.  See the pkg-config man page for
more details.
error: Bad exit status from /var/tmp/rpm-tmp.97468 (%build)





-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]